{% extends "index.html" %}


{% block logged_out %}


<div id="about" class="container">



    {% for cat, item_list in shop_dict.iteritems() %}
    <div class="row">
        <h3>{{cat.title()}}</h3>
    <table class="table table-bordered responsive" id="" cellspacing="0" width="100%">
        <thead>
            <tr>
                <th data-field="name" data-sortable="true">Name </th>
                <th data-field="name" data-sortable="true">Image </th>
                <th data-field="name" data-sortable="true"> Description </th>
                <th data-field="name" data-sortable="true"> Ideal for </th>
                <th data-field="name" data-sortable="true"> Price (R) </th>
            </tr>
        </thead>
        <tbody>
            {% for i in item_list %}
            <tr>
                <td>{{i.name}}</td>
                <td><img style="width:200px;" src="https://storage.googleapis.com{{i.image_url}}" class="img-thumbnail" alt=""></td>
                <td>{{i.description}}</td>
                <td>{{i.usage}}</td>
                <td>{{ "R %.2f"|format(i.price) }}</td>
            </tr>
            {% endfor %}
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
    </div>
    {% endfor %}


</div>

{% endblock %}


{% block scripts %}
<script>


$( document ).ready(function() {
    $("#main_buttons").hide();
    $("#podit_video").hide();

});


</script>

{% endblock %}